#productAccordion .accordion-button::after
{
    border: 1px solid #CCC;
    padding: 10px;
    border-radius: 5px;
}
#productAccordion .accordion-button:not(.collapsed) {
    background-color: #395C7E !important; /* light gray */
    color: #FFF; /* text color */
}
.button-custom-site
{
    background: #ECEAEA;
    border-color: #ECEAEA;
    color: #000;
}
.button-custom-site:hover, .button-custom-site:focus, .button-custom-site.active
{
    background: #395C7E;
    border-color: #395C7E;
    color: #FFF;
}
/* Optional: keep focus shadow clean */
#productAccordion .accordion-button:focus {
box-shadow: none;
}
.accordion-button:not(.collapsed)::after {
background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='white' viewBox='0 0 16 16'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.accordion-item:has(.accordion-button:not(.collapsed)) {
    border: 1px solid rgba(20, 164, 77, 0.5) !important; /* highlight border */
}
.product-card img
{
    width: 100%;
    height: 140px;
    object-fit: cover;
}
.product-card .bg-badge1
{
    background: #3B5F84;
    color: #fff;
}
#productAccordion .accordion-item .form-group
{
    min-height: 70px;
}

.add-to-cart-default
{
    background: #58A077 !important;
    border-color: #58A077 !important;
}
.add-to-cart-default:hover
{
    background: #3f7356 !important;
    border-color: #3f7356 !important;
}
.save-for-patient
{
    background: #aaa !important;
    border-color: #aaa !important;
}
.save-for-patient:hover
{
    background: #808080 !important;
    border-color: #808080 !important;
}

.table.table-borderless td:not(:last-child) {
    border-right: 1px solid #dee2e6; /* Bootstrap’s default border color */
}

.table.table-borderless td
{
    padding:5px 10px;
}
.table.table-borderless > tbody > tr:nth-of-type(even) > * {
  background-color: rgba(0,0,0,0.05) !important;
}
.table.table-borderless > tbody > tr:nth-of-type(odd) > * {
  background-color: transparent !important;
}